Request
Add parameter in header secret-key
Example:secret-key: ********************
Body Params application/json
{
"doc_number": "SO/0000052/HANK/IX/2023",
"date_acct": "2022-12-12",
"products": [
{
"product_code": "PLUG00015",
"uom_ref_id": 1000058,
"remarks": null,
"quantity_new": 1,
"quantity_used": 1
}
]
}
Request Code Samples
curl --location --request POST 'https://mazu-lan.concise.co.id/api/v1/taowi/stock-opnames/single/revert?doc_num=SO/0000052/HANK/IX/2023' \
--header 'secret-key: <api-key>' \
--header 'Content-Type: application/json' \
--data-raw '{
"doc_number": "SO/0000052/HANK/IX/2023",
"date_acct": "2022-12-12",
"products": [
{
"product_code": "PLUG00015",
"uom_ref_id": 1000058,
"remarks": null,
"quantity_new": 1,
"quantity_used": 1
}
]
}'
Responses
application/json Modified at 2024-09-24 10:59:15